.mayaFishList .cntSearch .columns,
.mayaFishList .cntSearch .manager,
.mayaFishList .cntColumns div.search,
.mayaFishList .cntColumns .manager,
.mayaFishList .cntManager .columns,
.mayaFishList .cntManager div.search,
.mayaFishList .cnt .columns,
.mayaFishList .cnt div.search,
.mayaFishList .cnt .manager
{
    display: none;
}

.mayaFishList .cntColumns .columns,
.mayaFishList .cntSearch div.search,
.mayaFishList .cntManager .manager,
.mayaFishList .cnt .manager
{
    display: block;
    background: #3c3c3c;
    margin: 0px 5px 5px 5px;
    padding: 15px 8px;
    color: #a2a2a2;
    position: relative;
}

#pageBody.admin .mayaFishList .table
{
    width: 100%;
    border-collapse: collapse;
}

#pageBody.admin .mayaFishList .table tr.title,
#pageBody.admin .mayaFishList .table thead:hover tr.title
{
    background-color: #202020;
}

.siteListInstance .mayaFishList .table tr.title
{
    background-color: transparent;
}

#pageBody.admin .mayaFishList .table th
{
    color: #94c7e4;
    line-height: 2em;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    padding: 10px 30px 10px 10px;
}

#pageBody.admin .mayaFishList .table th.type-custom,
#pageBody.admin .mayaFishList .table th.static-col
{
    padding: 10px;
}

#pageBody.admin .mayaFishList .table th.type-bool
{
    padding: 10px 5px;
}

#pageBody.admin .mayaFishList .table th.type-details
{
    padding: 10px 0px;
}

#pageBody.admin .mayaFishList .table th.type-bool,
#pageBody.admin .mayaFishList .table td.type-bool
{
    max-width: 3ex;
}

.mayaFishList .table th .title-container,
#pageBody.admin .mayaFishList .table th .title-container
{
    color: #94c7e4;
    display: block;
    position: relative;
}

.mayaFishList .table th.searched .title-container,
#pageBody.admin .mayaFishList .table th.searched .title-container
{
    color: #00b4ff;
}

.mayaFishList .table th .filter,
#pageBody.admin .mayaFishList .table th .filter
{
    left: 0em;
    top: 2.2em;
    z-index: 2;
    margin: 0em;
    padding: 0em;
    display: none;
    min-width: 100%;
    text-align: left;
    position: absolute;
    background: #333333;
    box-shadow: 0px 3px 4px #000;
    -ms-box-shadow: 0px 3px 4px #000;
    -moz-box-shadow: 0px 3px 4px #000;
    -webkit-box-shadow: 0px 3px 4px #000;
}

.mayaFishList .table th .filter .filter-title,
#pageBody.admin .mayaFishList .table th .filter .filter-title
{
    margin: 0px;
    color: #94c7e4;
    padding: 2px 8px;
    text-align: center;
}

.mayaFishList .table th.searched .filter .filter-title,
#pageBody.admin .mayaFishList .table th.searched .filter .filter-title
{
    color: #00b4ff;
}

.mayaFishList .table th .filter .filter-max,
#pageBody.admin .mayaFishList .table th .filter .filter-max
{
    height: 12em;
    overflow: auto;
    max-height: 12em;
    overflow-y: auto;
    overflow-x: hidden;
}

.mayaFishList .table th .filter label,
#pageBody.admin .mayaFishList .table th .filter label
{
    margin: 0px;
    display: block;
    cursor: pointer;
    padding: 2px 8px;
}

.mayaFishList .table th .filter .submit,
#pageBody.admin .mayaFishList .table th .filter .submit
{
    width: 100%;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 0px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.mayaFishList .table th:hover .filter,
#pageBody.admin .mayaFishList .table th:hover .filter
{
    display: block;
}

.mayaFishList .table th .filter label:hover
{
    background: #000000;
}

.mayaFishList .table .ordering
{
    float: right;
    margin-right: -20px;
    margin-bottom: -4px;
}

.mayaFishList .table th .ordering
{
    visibility: hidden;
}

.mayaFishList .table th .ordering.asc,
.mayaFishList .table th .ordering.desc,
.mayaFishList .table th:hover .ordering
{
    visibility: visible;
}

#pageBody.admin .mayaFishList .table td
{ 
    word-wrap: break-word;
    border-top: 1px solid #202020;
    padding: 10px 4px;
}

#pageBody.admin .mayaFishList .table tr.odd
{
    background-color: #282828;
}

#pageBody.admin .mayaFishList .table tr.even
{
    background-color: #303030;
}

#pageBody.admin .mayaFishList .table tr.details.hidden
{
    display: none;
}

.mayaFishList .table .cell p
{
    padding: 0px;
    margin: 0px;
}

#pageBody.admin .mayaFishList .table tr.details td
{
    border-top: none;
    background: transparent;
    background: linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(32, 32, 32, 1) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(32, 32, 32, 1) 100%);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(32, 32, 32, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(32, 32, 32, 1)));
    -ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#FF202020,GradientType=0)';
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#FF202020,GradientType=0);
}

#pageBody.admin .mayaFishList .table thead:hover tr,
#pageBody.admin .mayaFishList .table tbody:hover tr
{
    background-color: #000000 !important;
}

.mayaFishList .table .cell img,
#pageBody.admin .mayaFishList .table .cell img
{
    vertical-align: middle;
}

.mayaFishList .table td.type-bool,
.mayaFishList .table td.type-custom,
.mayaFishList .table td.type-details,
#pageBody.admin .mayaFishList .table td.type-bool,
#pageBody.admin .mayaFishList .table td.type-custom,
#pageBody.admin .mayaFishList .table td.type-details
{
    text-align: center;
}

.mayaFishList .table td.type-bool .cell
{
    display: inline-block;
    width: 1.4em;
    border: 1px solid #2b2b2b !important;
    color: #ffffff;
    text-align: center;
    border-radius: 0.7em;
    -moz-border-radius: 0.7em;
    -webkit-border-radius: 0.7em;
    box-shadow: inset 0px 2px 5px rgba(255, 255, 255, 0.2),
        inset 0px -5px 5px rgba(0, 0, 0, 0.4);
}

.mayaFishList .table td.type-bool .cell.bool-true
{
    background: #304030;
    text-shadow: 0px 0px 5px #080;
}

.mayaFishList .table td.type-bool .cell.bool-false
{
    background: #403030;
    text-shadow: 0px 0px 5px #800;
}

.mayaFishList .table tbody:hover tr td.type-bool .cell
{
    border-color: #101010 !important;
    box-shadow: inset 0px 5px 5px rgba(255, 255, 255, 0.2),
        inset 0px -2px 5px rgba(0, 0, 0, 0.4);
}

.mayaFishList .table tbody:hover tr td.type-bool .cell.bool-true
{
    background: #001800;
}

.mayaFishList .table tbody:hover tr td.type-bool .cell.bool-false
{
    background: #180000;
}

.mayaFishList .table td.type-int,
.mayaFishList .table td.type-currency,
#pageBody.admin .mayaFishList .table td.type-int,
#pageBody.admin .mayaFishList .table td.type-currency
{
    text-align: right;
}

.mayaFishList .table td.type-int .cell,
.mayaFishList .table td.type-currency .cell,
#pageBody.admin .mayaFishList .table td.type-int .cell,
#pageBody.admin .mayaFishList .table td.type-currency .cell
{
    padding-right: 20px;
}

.mayaFishList .tabs
{
    padding: 6px 10px 6px 5px;
}

.mayaFishList label
{
    display: inline;
}

.mayaFishList .checklist label
{
    display: block;
    padding: 4px;
    color: #a2a2a2;
    display: inline-block;
    margin: 1px;
    min-width: 22%;
}

.mayaFishList .tabs
{
    padding: 6px 10px 6px 5px;
}

.mayaFishList label
{
    display: inline;
}

.mayaFishList .checklist label
{
    display: block;
    padding: 4px;
    color: #a2a2a2;
    display: inline-block;
    margin: 1px;
    min-width: 22%;
}

.mayaFishList .search table tr:hover,
.mayaFishList .checklist label:hover
{
    background-color: #000000 !important;
}

.mayaFishList .search table td:first-child
{
    font-weight: bold;
}

.mayaFishList label input[type=checkbox]:not(:checked),
.mayaFishList label input[type=radio]:not(:checked)
{
    opacity: 0.5;
}

.mayaFishList label input[type=checkbox]:checked + span,
.mayaFishList label input[type=radio]:checked + span
{
    color: #ffffff;
}

.mayaFishList .checklist
{
    background-color: #3c3c3c;
    color: #a2a2a2;
    min-height: 50px;
    max-height: 450px;
    padding: 10px 4px 4px 4px;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;
}

.mayaFishList .pages
{ 
    padding: 24px 6px 10px 6px;
    text-align: center;
}

#pageBody.admin .mayaFishList .pages a
{
    color: #a2a2a2;
    font-weight: bold;
    padding: 2px 3px;
    text-decoration: none;
    text-shadow: 0px 0px 2px #000000;
}

.mayaFishList.complete .pages a:hover
{
    background: #202020;
}

#pageBody.admin .mayaFishList .pages a.actual
{
    color: #dddddd;
    text-decoration: underline;
}

.mayaFishList .tab,
#sub_content .mayaFishList .tab,
#containerContent .mayaFishList .tab,
#containerContent_main .mayaFishList .tab,
#containerContent_home .mayaFishList .tab,
.mayaFishList .tab:hover,
#sub_content .mayaFishList .tab:hover,
#containerContent .mayaFishList .tab:hover,
#containerContent_main .mayaFishList .tab:hover,
#containerContent_home .mayaFishList .tab:hover
{
    display: block;
    float: left;
    color: #a9a9a9;
    text-decoration: none;
    margin-right: 5px;
    padding: 10px 20px;
    background: #f2f2f2;
    box-shadow: inset 0px 6px 3px -3px #dadada;
}

.mayaFishList .columns,
.mayaFishList .manager,
.mayaFishList .search,
#sub_content .mayaFishList .columns,
#sub_content .mayaFishList .manager,
#sub_content .mayaFishList .search,
#containerContent .mayaFishList .columns,
#containerContent .mayaFishList .manager,
#containerContent .mayaFishList .search,
#containerContent_main .mayaFishList .columns,
#containerContent_main .mayaFishList .manager,
#containerContent_main .mayaFishList .search,
#containerContent_home .mayaFishList .columns,
#containerContent_home .mayaFishList .manager,
#containerContent_home .mayaFishList .search
{
    clear: both;
}

.mayaFishList .cntColumns a.tab.butColumns,
.mayaFishList .cntManager a.tab.butManager,
.mayaFishList .cnt a.tab.butManager,
#sub_content .mayaFishList .cntColumns a.tab.butColumns,
#sub_content .mayaFishList .cntManager a.tab.butManager,
#sub_content .mayaFishList .cnt a.tab.butManager,
#containerContent .mayaFishList .cntColumns a.tab.butColumns,
#containerContent_main .mayaFishList .cntColumns a.tab.butColumns,
#containerContent_home .mayaFishList .cntColumns a.tab.butColumns,
.mayaFishList .cntSearch a.tab.butSearch,
#sub_content .mayaFishList .cntSearch a.tab.butSearch,
#containerContent .mayaFishList .cntSearch a.tab.butSearch,
#containerContent_main .mayaFishList .cntSearch a.tab.butSearch,
#containerContent_home .mayaFishList .cntSearch a.tab.butSearch
{
    font-weight: bold !important;
    background: #3c3c3c !important;
    color: #94c7e4 !important;
    box-shadow: inset 0px 6px 3px -3px #202020 !important;
}

.mayaFishList .manager .butItems
{
    display: block;
    right: 10px;
    position: absolute;
}

#pageBody.admin .mayaFishList .table th.searched
{
    color: #00b4ff !important;
}

#pageBody.admin .mayaFishList .table .ordering a
{
    display: block;
    color: #0033aa;
    padding: 0;
    width: 17px;
    height: 10px;
    line-height: 10px;
    margin-bottom: 4px;
    text-align: center;
    text-decoration: none;
}

#pageBody.admin .mayaFishList .table th .arrowup
{
    background-image: url(../modules/list/images/arrow_up.gif);
}

#pageBody.admin .mayaFishList .table th .arrowup:hover
{
    background-image: url(../modules/list/images/up_hover.gif);
}

#pageBody.admin .mayaFishList .table th .arrowdown
{
    background-image: url(../modules/list/images/arrow_down.gif);
}

#pageBody.admin .mayaFishList .table th .arrowdown:hover
{
    background-image: url(../modules/list/images/down_hover.gif);
}

#pageBody.admin .mayaFishList .table th .activeup
{
    background-image: url(../modules/list/images/up_active.gif);
}

#pageBody.admin .mayaFishList .table th .activedown
{
    background-image: url(../modules/list/images/down_active.gif);
}

#pageBody.admin .mayaFishList .table *
{
    color: #f2f2f2;
    border: none;
}

#pageBody.admin .mayaFishList .table th abbr
{
    color: #94C7E4;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
}

#pageBody.admin .mayaFishList .table th.searched abbr
{
    color: #00b4ff !important;
}

#pageBody.admin .mayaFishList .table a
{
    color: #94C7E4;
    text-decoration: underline;
}

.mayaFishList .cntSearch div.search table
{
    border-collapse: collapse;
    width: 100%;
    color: #a2a2a2;
}

.mayaFishList .cntSearch div.search table td
{
    padding: 10px 0px;
    color: #a2a2a2;
}
.mayaFishList .cntSearch div.search table td label
{
    margin-left: 10px;
    color: #a2a2a2;
    padding: 0px;
    display: inline-block;
}

.mayaFishList .hint
{
    padding-bottom: 10px;
}

.mayaFishList .quicksearch,
#sub_content .mayaFishList .quicksearch
{
    display: block;
    text-align: right;
}

#pageBody.admin .mayaFishList .table select,
#pageBody.admin .mayaFishList .table select option {
    color: #000000;
}